/* Import Raleway Extra-Bold from Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@800&display=swap');

body, .container {
	background-color: black;
	color: white;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100vh;
}

.hero_title {
	font-size: 80px;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
}

.animated-gradient-text {
	color: white;
	padding: 0.05em;
	animation-duration: 10s;
	animation-timing-function: linear; /* Änderung hier */
	animation-iteration-count: infinite;
}

.animated-gradient-text-1 {
	animation-name: gradient-animation-1;
}

.animated-gradient-text-2 {
	animation-name: gradient-animation-2;
}

.animated-gradient-text-3 {
	animation-name: gradient-animation-3;
}

@keyframes gradient-animation-1 {
	0%, 30%, 100% {
		background: none;
		color: white;
	}
	10%, 20% {
		background: linear-gradient(cyan, magenta); /* Änderung hier */
		-webkit-background-clip: text;
		color: transparent;
	}
}

@keyframes gradient-animation-2 {
	0%, 60%, 100% {
		background: none;
		color: white;
	}
	40%, 50% {
		background: linear-gradient(lime, darkgreen); /* Änderung hier */
		-webkit-background-clip: text;
		color: transparent;
	}
}

@keyframes gradient-animation-3 {
	0%, 90%, 100% {
		background: none;
		color: white;
	}
	70%, 80% {
		background: linear-gradient(orchid, fuchsia); /* Änderung hier */
		-webkit-background-clip: text;
		color: transparent;
	}
}
